<template>
  <v-container>
    <v-app-bar>APP BAR</v-app-bar>
    <navigator v-bind:service="selectedService"/>
  </v-container>
 
</template>
<script>
import Navigator from "./components/Navigator.vue";
export default {
  components: { Navigator },
  comments: {
    Navigator: Navigator,
  },
  data() {
    return {
      selectedService: "testService",
    };
  },
};
</script>
